How to install python-requirements-detector on Debian Unstable (Sid)